<template>
  <div class="loader"></div>
</template>

<style lang="scss" scoped>
.loader {
  border: 0.1em solid currentcolor;
  border-radius: 50%;
  border-right-color: transparent;
  border-bottom-color: transparent;
  width: 100%;
  height: 100%;
  animation: spinning 1s linear infinite;
}

@keyframes spinning {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}
</style>
